Subject: Re: cryptoparty next

From: Peter Lemenkov <[email-masked]>
Date: Fri, 22 Nov 2013 13:46:51 +0400

22 ноября 2013 г., 13:45 пользователь Januk Latushka
<[email-masked]> написал:
>> > Следующую криптопати предлагаю сделать по такому сценарию. На этот раз
>> > обойдемся без музыки, акцент сделаем на круглых столах.
>>
>> Зря, на мой взгляд. С дискотекой и девушками веселее, чем с кучкой
>> гиков в холодных катакомбах датацентров. Хотя если нет  возможности,
>> то на нет и суда нет.
>
>
> мы обязательно устроим еще не один раз рейв, только это расходная очень
> часть,
> на прошлый рейв мы с Сергеем выложили из своего кармана 30.000 рублей
>
> как только мы поймем каким образом мы можем нарулить этот бюджет - сразу
> объявим по танцы.

Краудфандинг?
Я б копеечку скинулся. Конечно, одного меня мало, я понимаю.

-- 
With best regards, Peter Lemenkov.